.err {
	background:#efefef url("./error.png") 10px no-repeat !important;
	border:1px solid #ddd !important;
	padding:22px 0 0 40px !important;
	color:#900;
	font-family:"Century Gothic", Tahoma, Arial;
}
.warn {
	background:#efefef url("./warning.png") 10px no-repeat !important;
	border:1px solid #ddd !important;
	padding:22px 0 0 40px !important;
	color:#900;
	font-family:"Century Gothic", Tahoma, Arial;
	font-weight:bold;
}
.successmade {
	background:#efefef url("./success.png") 10px no-repeat !important;
	border:1px solid #ddd !important;
	padding:28px 0 0 30px !important;
	color:#006511;
	font-family:"Century Gothic", Tahoma, Arial;
}
.vrilocationbox {
	background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    display: block;
    margin: 10px;
    padding: 10px;
}
.vrilocationbox h3 {
	font-weight:bold;
	font-size:15px !important;
	margin:0 0 3px 0;
}
.vrientercoupon {
	background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #CFE7CF;
    border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
    color: #666666;
    font-size: 14px;
    margin: 0 15px 20px 0;
    padding: 10px;
	width:50%;
}
.vrientercoupon span {
	display:block;
	padding:0 0 5px 0;
}
.vrientercoupon input.vriinputcoupon {
	background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
	-moz- border-radius: 3px 3px 3px 3px;
	-webkit- border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #CCCCCC inset;
	-webkit-box-shadow: 0 0 2px #CCCCCC inset;
	-moz-box-shadow: 0 0 2px #CCCCCC inset;
    color: #666666;
    font-family: "Century Gothic",Tahoma,Arial;
    font-size: 12px;
    height: 20px;
    padding: 5px 8px;
}
.vrientercoupon input.vrisubmitcoupon {
	background: #999999;
    border: 1px solid #666666;
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
	padding:7px;
	margin:0 0 0 5px;
}
.vrientercoupon input.vrisubmitcoupon:hover {
	background:#666666;
	border: 1px solid #666666;
}
.vrilocationbox .vriloclistloctimebox {
	color:#00647E;
}
.vrilocationbox .vriloclistlocdescr {
	margin:10px 0 0 0;
}
.vrilocationbox .vriloclistlocdescr p {
	margin: 0px 0 5px 0;	
}
.vrivordudata {
	width:60%;
	background:#f6f6f6;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:15px;
	line-height:1.6em;
	margin:25px 10px 0 0;
	font-size:13px;
}
.vrivordudata p {
	margin:0;
	padding:0;
}
.vrivordudata span {
	display:block;
}
.vrivorditeminfo {
	line-height:1.8em;
	font-size:14px;
	margin:15px 0 0 0;
	background:#fbfbfb;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:60%;
	padding:15px;
}
.vrivorditeminfo p, .vrivordcosts p {
	margin:0;
	padding:0;
}
.vrivordcosts {
	font-size:14px;
	margin:15px 0 0 0;
	background:#f6f6f6;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:60%;
	line-height:2em;
	padding:15px;
}
.vrivordcosts .vrivordcoststot {
	color: #144D5C;
    font-size: 17px;
}
.vrivordcosts .vrivordcoststot .vrivordcoststitle {

}
.vrivordpaybutton {
	margin:10px 0;
}
.vrivorditeminfo .vrivorditeminfotitle {
	font-weight:bold;
}
.vrivordudata .vrivordudatatitle {
	color: #666666;
    font-size: 16px;
    text-transform: uppercase;
	padding:0 0 5px 0;
}
.item_container {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
	width: 97%;
	padding: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.imgresult {
	padding:1px;
	border:1px solid #ddd;
}
.item_img_box {
	/*float: left;*/
	margin-right: 12px;
	border:1px solid #eee;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:10px;
}

div.item_img_box img {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.item_description_box {
	display: inline;
}

.item_carats {
	margin:10px 0 0 0;
	display: block;
}
.item_carats table td {
    padding: 10px !important;
	margin:0 3px 5px 0;
	border-right:1px dotted #ccc;
	vertical-align:middle;
}
.item_carats table tr td:last-child {
	border:0;
}
.vrhword {
	font-size: 15px;
	font-weight:bold;
	display: block;
	text-transform:uppercase;
}

.item_prices {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
	min-width: 44.6%;
	padding: 15px;
	float: left;
	font-size:13px;
}
.item_prices table {
	border-spacing:0;
 	border-collapse:collapse;
	width:95%;
}
.item_prices table td {
	border-bottom:1px solid #eee;
	border-spacing:0;
 	border-collapse:collapse;
	padding:7px 0 !important;
}
.item_prices table tr:last-child td {
	border:0;
	padding:7px 0 0 0 !important;
}
.vriarsfound {
	font-size:14px;
	color:#999;
	border-bottom:1px solid #ddd;
	padding:0 0 5px 0;
}
.item_options {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
	min-width: 44%;
	padding: 15px;
	float: right;
	font-size:13px;
}
.item_options .vrioptionaldescr {
	padding:0 0 10px 0;
}
.item_options .vrhword {
	margin:0 0 10px 0;
}
.item_options p {
	padding:0;
	margin:0;
}
.item_options table td input {
	padding:3px;
	border-radius:3px;
	border:1px solid #ccc;
	background:#fafafa;
	box-shadow:0 0 2px #CCCCCC inset;
	color:#444;
	font-family:"Century Gothic", Tahoma, Arial;
}
.item_options table td:first-child {
	width:15px;
}
.item_buttons_box {
	display: inline-block;
	width: 100%;
	text-align: right;
	margin:15px 0 0 0;
}
.item_buttons_box .booknow {
	margin:0 0 15px 0;
}
.item_buttons_box .goback {
	float: left;
}
.booknow {
	height: 33px;
	background: #006600;
	border: 1px solid #003300;
	cursor: pointer;
	font-weight: bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	margin:10px 0 10px 0;
	width:120px;
}
.booknow:hover {
	background: #004600;
}

.goback {
	display: block;
	background: #ccc;
	text-align: center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor: pointer;
	height:22px;
	line-height:22px;
	border:1px solid #999;
	width:118px;
}
.goback:hover {
	background: #666;
}
.goback a {
	font-weight: bold;
	display: block;
	text-transform:uppercase;
	font-size:11px;
	color:#666;
	text-decoration:none;
}
.goback:hover a {
	color:#fff;
}
.vrirentalriepilogo {
	font-size:16px;
	color:#666;
	text-transform:uppercase;		
}
.vrirentforlocs {
	float:none;
	clear:both;
}
.vrirentalfor {
	width:280px;
	margin:0 0 10px 0;
	padding:0;
} 
.vrirentalfordate {
	font-size:15px;
	padding:0 2px;
	color:#000;
}
.vrirentalfor .vrirentalforone {
	display:block;
	font-size:14px;
}
.vrirentalfortwo {
	display:block;
	width:210px;
	font-size:12px;
	color:#666;
	padding:5px 0 0 0;
	text-transform:uppercase;
	float:left;
}
.vrirentalfortwo p {
	display:block;
	margin:0 0 5px 0;
	padding:0;
}
.vritableorder {
	line-height:1.6em;
	margin:0 0 20px 0;
	width:100%;
}
.vritableorder .vritableorderfrow td {
	padding:3px 8px;
	border-radius:4px;
	background:#cfe7cf;
}
.vritableorder .vriordrowtotal {
	font-size:13px;
}
.vritableorder .vriordrowtotal .vritotalord {
	color:#144d5c;
}
.vritableorder .vriordrowtotal .vritotalord .vricurrency, .vritableorder .vriordrowtotal .vritotalord .vriprice {
	font-size:16px;
}
.vritableorder .vriordrowtotal td { 
	padding:3px 8px;
	border-radius:4px;
	font-weight:normal !important;
	background:#efefef;
}
.vripickuploc {
	background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #C9E9FC;
    border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
    color: #666666;
    float: left;
    font-size: 16px;
    margin: 0 15px 20px 0;
    padding: 10px;
}
.vrilocsboxsum {
	float:right;
}
.vridropoffloc {
	font-size:16px;
	margin:0;
	padding:0;
	color:#666;
	background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #C9E9FC;
    border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	padding: 10px;
	margin:0 0 20px 0;
	float:left;
}
.vridropoffloc + form {
	clear:both;
	float:none;
	padding:10px 0 10px 0;
	margin:15px 0 0px 0;
	border-top:1px solid #eee;
}
.vriseparatorcflong {
	font-size:11px;
	padding:15px 0 10px;
	color:#666;
}
.vrichoosepayment {
	font-size:16px;
	text-transform:uppercase;
	padding:10px 0 10px 0 !important;
	color:#666;
	margin:0;
}
.vrichoosepayment+ul {
	margin:0;
	padding:0;
}
.vrichoosepayment+ul li {
	display:inline;
}
.vripickuploc .vripickuplocname, .vridropoffloc .vridropofflocname {
	display:block;
	font-size:12px;
	padding:5px 0 0 0;
	font-weight:bold;
}
.vricustomfields .vriseparatorcf {
	font-size:16px;
	text-transform:uppercase;
	padding:10px 0 10px 0 !important;
	color:#666;
}

.item_disclaimer {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px;
}

.item_title {
	margin-bottom: 13px;
}

.item_separator {
	margin-top: 15px;
}

.item_result {
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 2px solid #cccccc;
	width: 98%;
	padding: 8px;
}

.vrisrowprice .vrisrowpricediv {
	background:#eee;
	border-radius: 10px;
	padding:8px !important;
	color:#00647E;
	width:90px;
	text-align:center;
	border:1px solid #ddd;
}
.vrisrowprice .vrisrowpricediv .vristartfrom {
	font-size:11px;
	display:block;
}
.vrisrowprice .vrisrowpricediv .item_cost {
	font-size:20px;
	font-weight:bold;
	display:block;
}
.vrisearchcaratt td {
	padding:10px !important;
	font-size:11px;
	border-bottom:1px dotted #ccc;
}
.vrisearchcaratt tr:last-child td {
	border:0;
}
.vrirowcname {
	font-size:14px;
	font-weight:bold;
}

.vrirowcdescr p {
	margin:0 0 3px 0;
	padding:0;
}

.vrirequired {
	color: #ff0000;
}
.vricustomfields tbody tr td {
        padding: 3px 0 3px 3px;
}
.vriinput {
	color: #666;
	width: 150px;
	height: 24px;
	background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #CCCCCC inset;
	padding-left: 8px;
	font-family:"Century Gothic", Tahoma, Arial;
	font-size:12px;
}

.vritextarea {
	color: #666;
	width: 220px;
	background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #CCCCCC inset;
	padding: 5px 8px;
	font-size:12px;
	font-family:"Century Gothic", Tahoma, Arial;
}

.vrilistcontainer {
	padding: 5px;
}

.vrilist {
	list-style-type: none;
}

.vrilist {
	margin:0;
	padding:0;
}
.vrilist li {
	list-style-type: none;
	margin:0px 10px 15px 0px !important;
	border-radius: 7px;
	padding:15px !important;
	-moz-border-radius: 7px;
	webkit-border-radius: 7px;
	border: 2px solid #CCCCCC;
	display:inline-block;
	width:95%;
}
.vrilist li:before {
}
.vrilist li span {
}

img.vrilistimg {
	float:left;
	padding: 1px 1px 1px 1px;
	width:150px;
	margin:0 15px 10px 0;
}

.vrilistitemname {
	display: block;
	font-weight: bold;
	font-size: 14px;
}

.vrilistitemcat {
	display: block;
	margin:0 0 5px 0;
}
.vrilistcostdivcont {
	display:block;
	float:right;
}
.vrilistdivcost, .vrisrowpricediv, .vridetitcostdiv {
    background:#f8f8f8;
	border:1px solid #CCCCCC;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:block;
	padding:10px;
	display:inline-block;
	margin:10px 0 0 0;
}

.vrilistdivcost .vriliststartfrom, .vriliststartfromtext, .vristartfrom {
	font-size: 12px;
	margin:4px 0 0 0;
    font-size: 11px;
	text-transform:uppercase;
}
.item_cost {
	color: #00647E;
	font-size: 32px;
    color: #006600;
}
.vriliststartfrom, .vriliststartfromtext, .vristartfrom {
	color: #006600;
}
.vrilistdivcost .item_cost {
    font-size: 32px;
}
.vrisrowpricediv {
	float:right;
}
.vrisearchrightbookdiv {
	display: inline-block;
    text-align: right;
    width: 100%;
}
.vriselectquantitydiv, .vrisearchsubdiv {
	display:inline-block;
}
.vrilistgoon {
	background:#006600;
    border-radius: 5px;
    cursor: pointer;
    font-size: 11px;
    padding: 7px 10px;
    text-align: center;
	border:1px solid #003300;
	display:inline !important;
}
.vrilistgoon:hover {
	background:#004600;
}
.vrilistgoonlist {
	text-align:right;
	display:block;
	text-transform:uppecase;
	margin:5px 0 0 0;
}
.vrilistgoonlist a {
	font-size:12px;
	text-transform:uppercase;
	color: #fff;
	font-weight:bold;
	background:#006600;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:5px 10px;
	border:1px solid #003300;
}
.vrilistgoonlist a:hover {
	background:#005900;
}
.vrilistgoon a {
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
}
form .vriselectm {
	background: none repeat scroll 0 0 #fbfbfb;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    font-family: "Century Gothic",Tahoma,Arial;
    font-size: 12px !important;
    line-height: 12px;
    padding: 6px !important;
	margin:10px 0 0 0;
}
.vrilistsep {
	display: block;
	margin:3px 0 10px 0;
	height:10px;
}

.vritdfree{
	color: #000000;
	background: #77C06C;
}

.vritdbusy{
	color: #000000;
	background: #FF0000;
}

.vritdwarning{
	color: #000000;
	background: #f89d33;
}

.vridetsep {
	margin-bottom: 5px;
    margin-top: 8px;
}
.vrilegendediv {
	clear:both;
	float:none;
}
.vrilegenda {
	margin-right: 15px;
	font-weight: bold;
	padding:5px 0;
}

.vrilegfree {
	overflow: hidden;
	width: 10px;
	height: 10px;
	background: #77C06C;
	display: inline;
	padding: 0 4px 0 4px;
}

.vrilegwarning {
	overflow: hidden;
	width: 10px;
	height: 10px;
	background: #f89d33;
	display: inline;
	padding: 0 5px 0 5px;
}
.vrical tr td {
	text-align:center;
	width:26px;
	border:1px solid #ddd;
	font-size:11px;
	padding:0;
}

.vrilegbusy {
	overflow: hidden;
	width: 10px;
	height: 10px;
	background: #FF0000;
	display: inline;
	padding: 0 5px 0 5px;
}
.vricaldays {
	padding:2px;
}
.vricalcontainer {
	border:0;
	border-spacing:0;
	border-collapse: collapse;
}
.vricalcontainer td {
	border: 0 none;
    margin: 5px;
	padding: 5px 5px 5px 0;
}
.vricalcontainer .vrical {
	border-radius:4px;
}
.vricalcontainer .vrical .vriitdetmonthnam {
	background:#FBFBFB;
}
.vrilistitemcarats img {
	float:left;
}

.item_moreimages {
	max-width: 250px;
	overflow: hidden;
	margin:5px 0 0 0;
}

.item_moreimages img {
	margin-right: 3px;
	padding: 1px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:70px;
}
.item_moreimages img:hover {
	opacity:0.7;
}

.loginregistercont {
	width: 100%;
}

.registerblock {
	width: 40%;
	float: left;
	background:#f6f6f6;
	border:1px solid #ddd;
	padding:15px;
	margin:0 15px 0 0;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.registerblock h3, .loginblock h3 {
	color: #666666;
    font-size: 16px;
    text-transform: uppercase;
	padding:10px 0;
}
.registerblock table {
	width:80%;
}

.loginblock {
	width: 40%;
	float: left;
	background:#f6f6f6;
	border:1px solid #ddd;
	padding:15px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.vrilocationsbox {
	float: right;
	height: 115px;
}

.vrilocationsmapdiv {
	width:100%;
	text-align:center;
	font-size:12px;
	/*background-image: url('./marker.png');*/
}
.vrilocationsmapdiv a {
	background: url('./mapslocations-small.png') center top no-repeat;
	padding:105px 0 0;
	display:block;
}

#vrimapcanvas {
	border: 8px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0 auto;
	box-shadow:0 0 5px #bbb;
	-moz-box-shadow:0 0 5px #bbb;
	-webkit-box-shadow:0 0 5px #bbb;
}

.vrigmapinfow {
	font-family:"Century Gothic", Tahoma, Arial;
	padding: 3px;
	color:#555;
}

.vrigmapinfowdescr {
	font-size:12px;
}

.vrigmapinfowdescr p {
	margin:0;
	padding:0 0 5px 0;
}

.vrigmapinfow h3{
	font-size: 15px;
	margin:0 0 10px 0;
	padding:0;
}

/*** custom ***/
.vridivsearch {
	padding:10px;
	background:#fbfbfb;
	border:1px solid #eee;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:96%;
	clear:both;
	float:none;
	margin:0px 0 0 0;
	display:inline-block;
}
.vridivsearch .ui-datepicker-trigger {
	margin:0 10px 0 0;
}
.vridivsearch form table td select, .vridivsearch form table td input {
	background:#fefefe;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#666;
	padding:6px !important;
	font-size:12px !important;
	line-height:12px;
	font-family:"Century Gothic", Tahoma, Arial;
}
.vridivsearch form .vricalform input[type^="submit"] {
	background:#006699;
	border:1px solid #003366;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:10px 0 0 0;
	font-size:14px !important;
	width:115px;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
.vridivsearch form .vricalform input[type^="submit"]:hover {
	background:#005782;
}
.ui-helper-clearfix {
	z-index:10000 !important;
}
.ui-datepicker-trigger {
	margin:0 0 0 2px;
}
.dailyprices {
	font-size:14px;
	line-height:34px;
}
.vripaymentchangetot {
	background:#FBFBFB;
	border:1px solid #C9E9FC;
	border-radius:4px;
	padding:10px;
	font-size:16px;
	color:#666;
	display:block;
}
.vripaymentchangetot .vriorddiffpayment {
	font-weight:bold;
	color:#144D5C;
	font-size:18px;
}
.vrioptionforcequant {
	padding:3px 6px;
	background:#fbfbfb;
	border:1px solid #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*** VikRentItems 1.1 ***/
.vriuserorderstable {
	width: 100%;
	padding: 5px;
}

.vriuserorderstablerow td {
	font-weight: bold;
	font-size: 14px;
}

p.vriuserordersparag {
	font-style: italic;
	padding: 5px;
}
.vriprintdiv {
	float: right;
}
.vriprintdiv a img {
	border: 0;
}
.vriordcancbox {
	float: left;
	background: none repeat scroll 0 0 #F6F6F6;
        border: 1px solid #DDDDDD;
        border-radius: 4px 4px 4px 4px;
        margin: 15px 0 0;
        padding: 15px;
	width: 60%;
}
.vriordcancbox table tr td:first-child{
        width:15% !important;
}
.vriordcancbox table tr td input[type="text"], .vriordcancbox table tr td textarea
{
        width: 100% !important;
}
.vriordcancformbox {
	display: none;
}
.vridownloadpdf {
	font-weight: bold;
	background-image: url("./resources/images/pdf_icon.gif");
	background-repeat:no-repeat;
	background-position: left center;
	padding-left: 18px;
}

/*** VikRentItems 1.1 ***/
.vricontinue, .vrirelitemsubmit {
	background: none repeat scroll 0 0 #006600;
        border: 1px solid #003300;
        border-radius: 4px 4px 4px 4px;
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 10px;
        text-transform: uppercase;
        margin:10px 0 0 0;
        cursor:pointer;
}
.vricontinue:hover, .vrirelitemsubmit:hover {
	background:#005900;
}
.vriemptycartdivcontainer {
	float: left;
	display:inline-block;
	position:relative;
}
.vriemptycartdiv {
	background: none repeat scroll 0 0 #990000;
	border: 1px solid #660000;
	border-radius: 4px 4px 4px 4px;
	font-size: 14px;
	line-height: 2em;
	margin: 2px;
	height: 40px;
	color:#ffffff;
	font-weight: bold;
	text-align:center;
}
.vriemptycartdiv:hover {
	background: none repeat scroll 0 0 #660000;
}
.vriemptycartdiv a {
	color:#ffffff !important;
	padding: 7px 10px 8px;
	text-decoration:none;
	display:inline-block;
}
.vriemptycartconfirmbox {
	display: none;
	background: none repeat scroll 0 0 #F8F8F8;
    border: 2px solid #999;
    border-radius: 4px 4px 4px 4px;
    padding: 10px;
    position: absolute;
    left: 1px;
    width: 387px;
    z-index: 1000;
}
.vriemptycartconfirmbox a {
	margin: 0 3px 0 3px;
	padding: 3px;
	border-radius: 4px 4px 4px 4px;
	background:#990000;
	border:1px solid #660000;
	color:#fff;
	font-weight:bold;
}
.vriremoveitemdiv {
	float: right;
}
.vridiscsquantsdiv {
	float: right;
	padding:10px;
	background:#fbfbfb;
	border:1px solid #eee;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	max-width:200px;
}
.vridiscsquantstable {
	width: 100%;
}
.vridiscsquantstrfirst td {
	font-weight: bold;
	text-align: center;
}
.vridiscsquantstrentry td {
	text-align: center;
}
.vridiscsquantsdivsearchmain {
	width:100%;
	display:inline-block;
}
.vridiscsquantsdivsearch {
	display: block;
	padding:10px;
	width:50%;
	float:right;
}
.vridiscsquantstablesearch {
	width: 100%;
}
.vridiscsquantstrfirstsearch td {
	font-weight: bold;
	text-align: center;
}
.vridiscsquantstrentrysearch td {
	text-align: center;
}
.vrichangedatesdivcontainer {
	float: left;
	display:inline-block;
	position:relative;
}
.vrioconfirmbuttonsdiv {
	width:100%;
	margin:0 0 15px 0;
	display:inline-block;
}
.vrichangedatesdiv {
	background: none repeat scroll 0 0 #CC6633;
	border: 1px solid #CC3300;
	border-radius: 4px 4px 4px 4px;
	font-size: 14px;
	line-height: 2em;
	margin: 2px;
	height: 40px;
	color:#fff;
	font-weight: bold;
	text-align:center;
	display:inline-block;
	float:right;
}
.vrichangedatesdiv:hover {
	background: none repeat scroll 0 0 #CC3300;
}
.vrichangedatesdiv a {
	color:#fff !important;
	text-decoration:none;
	background:none;
	display:inline-block;
	padding:7px 10px 8px;
}
.vricompleteorderdiv {
	border: 1px solid #003366;
	background:#006699;
	border-radius: 4px 4px 4px 4px;
	font-size: 14px;
	line-height: 2em;
	margin: 2px;
	height: 40px;
	color:#fff;
	font-weight: bold;
	text-align:center;
	display:inline-block;
	float:right
}
.vricompleteorderdiv a {
	color:#fff !important;
	text-decoration:none;
	background:none;
	display:inline-block;
	padding:7px 10px 8px;
}
.vrichangedatesconfirmbox {
	display: none;
}
.vrichangedatesconfirmbox a {
	margin: 0 3px 0 3px;
	padding: 3px;
	border: 1px solid #CC3300;
	background:#CC6633;
	color:#fff;
	font-weight:bold;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
.vrichangedatesconfirmbox {
	width:350px;
	background:#f8f8f8;
	z-index:1000;
	position:absolute;
	left:1px;
	top:46px;
	border:2px solid #999;
	padding:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.vrirelateditems {
	padding: 5px;
	width: 1200px;
    overflow-x: auto;
    overflow-y: hidden;
}
.vriyoumightintp {
	text-transform:uppercase;
	font-size:16px;
	margin:15px 0 5px 0;
	font-weight:bold;
}
.vrirelateditemsdivscroll {
	overflow-x:auto;
	height:340px;
	overflow-y:hidden;
}
.vrirelitemimgdiv {
	display:inline-block;
	margin:0 0 10px 0;
}
.vrirelitemimgdiv img {	
	max-width:100px;
}
.vrirelitemname {
	font-size:15px;
	font-weight:bold;
	display:inline-block;
	width:100%;
}
.vrirelitemdiv {
	padding: 10px;
	float: left;
	border: 1px solid #DDDDDD;
	border-radius: 4px 4px 4px 4px;
	text-align:center;
	width:200px;
	margin:0 5px 0 0;
	min-height:200px;
}
.vridiscsquantsdivsearchrel {
	text-align:center;
}
.vriselectquantitydivrel {
	margin:5px 0 10px 0;
}
.vridiscsquantsdivsearchrel table {
	margin:0 auto;
}
.vridiscsquantsdivsearchrel .vridiscsquantstrfirstsearchrel {
	color:#003300;
}
.vrilistitemcarats table td, .vrilistitemcarats table tr {
	border:0;
}
.vrilistitemcarats table td {
	padding:0 5px;
}
.vricontinuerentdiv {
	display:inline-block;
	background:#f8f8f8;
	border:1px solid #eee;
	padding:10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.vricontinuerentdiv p {
	margin:0 0 7px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}
.vricontinuerentdiv .vricontinuecategory {
	font-size:12px;
	font-weight:normal;
}
.vricontinuerentdiv select {
	border:1px solid #e7e7e7;
	padding:2px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0 0 0 5px;
}
.vricontinuerentdiv .vricontinue {
	float:right;
}
.vrirelitemimg {
	clear:both;
	float:none;
}
.vriitcaratsdiv span {
	display: inline-block;
	margin-right: 5px;
}
.vrispecificationopt {
	border-top: 1px dotted #ccc;
	padding-top: 8px;
	margin-top: 8px;
}
.vrispecificationopt p {
	margin: 0 0 5px 0;
	padding: 0;
}
.vrispecificationoptname {
	display: inline-block;
	min-width: 25%;
}
.vrideliveryservicespan {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #CCCCCC;
	border-radius: 10px 10px 10px 10px;
	display: inline-block;
	font-size: 14px;
	padding: 8px 21px 7px 21px;
	margin: 5px 0 8px 10px;
	position: relative;
}
.vrideliveryservicespan:after {
	background: url("resources/images/deliveryok.png") no-repeat scroll left center transparent;
	content: "";
	height: 49px;
	left: -15px;
	top: -4px;
	position: absolute;
	width: 49px;
}
.item_delivery {
	border: 1px solid #CCCCCC;
	border-radius: 7px 7px 7px 7px;
	display: inline-block;
	clear: both;
	font-size: 13px;
	min-width: 95%;
	overflow: hidden;
	padding: 15px;
	margin-top: 5px;
}
.vrideliverycont {
	display: none;
}
.vrideliverycont label {
	font-weight: bold;
}
#vrichangedeliveryaddress {
	cursor: pointer;
	display: inline-block;
	padding: 5px;
	border: 1px solid #cccccc;
	border-radius: 5px 5px 5px 5px;
	background: #666666;
	color: #ffffff;
}
.vrimapok {
	color: green;
}
.vrimaperr {
	color: red;
}
#vricalculate {
	cursor: pointer;
	display: inline-block;
	padding: 5px;
	border: 1px solid #cccccc;
	border-radius: 5px 5px 5px 5px;
	background: #666666;
	color: #ffffff;
}
#vripanel {
	font-size: 14px;
	font-family: "Century Gothic", Tahoma, Arial;
	position: absolute;
	top: 5px;
	left: 100px;
	z-index: 5;
	background-color: #fff;
	padding: 15px;
	border: 1px solid #CCCCCC;
	border-radius: 7px 7px 7px 7px;
}
.vrimapnotes {
	margin: 10px 0 0 0;
}
#vrideliverymapesit p {
	margin: 5px 0 0;
	padding: 0;
}
#vrideliverymapcontinue {
	display: none;
	float: right;
	clear: both;
}
#vrideliverymaploading {
	display: none;
	float: right;
	margin-right: 10px;
}
.vripricestroke {
	text-decoration: line-through;
}
.vrivordcostsdelivery {
	color: #144D5C;
	margin-top: 10px !important;
}
.vrivordcoststot {
	margin-top: 10px !important;
}
.vrimapitemtitle {
	display: inline-block;
	background: none repeat scroll 0 0 #EFEFEF;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	font-weight: bold;
	padding: 5px 10px 5px 5px;
}

.vridivsearch {
	 background: none repeat scroll 0 0 #FBFBFB;
	border: 1px solid #EEEEEE;
	border-radius: 4px;
	padding: 10px;
	width: 95%;
}
.vricalform {
	display: inline-block;
	width: 100%;
}
.vrisfentry {
	display: inline-block;
	margin: 0 0 10px;
	min-width: 90%;
}
.vrisfentry > * {
	float: left;
	display: inline-block;
}
.vridivsearch .vrisfentry label {
	display: inline-block;
	margin: 0 5px 0 0;
	float: left;
        line-height: 24px;
}
.vridivsearch .vrisfentry div {
	display: inline-block;
}
.vridivsearch .vrisfentry select, .vridivsearch .vrisfentry input {
	font-size: 12px;
        height: 24px;
        line-height: 24px;
        border-radius: 2px;
	text-transform: uppercase;
        border: 1px solid #CCCCCC;
}
.vrisfentry .vriplacesp {
	min-width: 45%;
}
#vricomselph, #vricomseldh {
        height: 24px;
        width: 82px;
	display: inline-block;
	float: left;
}
#vricomselpm, #vricomseldm {
        height: 24px;
	width: 60px;
	display: inline-block;
	float: left;
}
.vripickdroplab {
	min-width: 110px;
}
.vrcsfentryselect .vriplacesp, #vricomselph, #vricomselpm,
.vrisfentry .vriplacesp,
#vricomseldh, #vricomseldm {
	background: url("resources/images/select-arrow.png") no-repeat scroll right center #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	overflow: hidden;
}
.vrisfentrytime {
        height: 24px;
	width: 45%;
}
.vridivsearch .vrisfentry label.vritimedots {
	margin-left: 5px;
}
.vrisfentry .vriplacesp select, #vricomselph select, #vricomselpm select,
#vricomseldh select, #vricomseldm select {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	border-radius: 0;
	color: #999999;
	font-size: 12px !important;
	height: 24px;
	line-height: 24px;
	padding: 1px 5px 0;
	width: 170% !important;
}
.hasDatepicker {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	float: left;
	height: 24px;
	margin: 0 5px 0 0;
	padding: 3px 6px;
	width: auto !important;
}
.vridivsearch .ui-datepicker-trigger {
	float: left;
	width: auto;
}
.vrisfentrysubmit input {
	background: none repeat scroll 0 0 #DDDDDD;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	cursor: pointer;
	font-size: 14px;
	padding: 5px 10px;
}
.vrisfentrytimeslot > span {
	 background: url("resources/images/select-arrow.png") no-repeat scroll right center #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	overflow: hidden;
	width: 100px;
	display: inline-block;
	float: left;
}
.vrisfentrytimeslot > span select {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	border-radius: 0;
	color: #999999;
	font-size: 12px !important;
	height: 30px;
	line-height: 1;
	padding: 7px 5px 0;
	width: 170% !important;
}
.vridtsp {
	margin: 7px 0 0 0;
}
.vriforcetime {
    	padding: 1px 5px 0;
        line-height: 24px;
	cursor: not-allowed;
	display: inline-block;
	font-size: 12px !important;
}
.vrismallinput {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	height: 24px;
	margin: 0 5px 0 0;
	padding: 3px 6px;
	width: auto !important;
}
.form-order {
	display:none;
}
.form-order-show {
	background: url('./rent_detail.png') no-repeat center;
	color: #6e5818;
	display: block;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 112px;
	height: 57px;
	padding: 35px 0 0 30px;
        cursor: pointer;
}
.vriseparatorcflong span{
        position: relative;
        left: 35%;
}